package com.qmth.qrzk.repository.user.model;

/**
 * 
 * <p>
 * 相似试卷试题实体类
 * </p>
 * 
 * @author songyue
 * @date 2016-08-03
 */
public class SimilarPaperQuestion{
	private String similarPaperId;   // 试卷ID
	private String similarPaperNo;   // 试卷编号
	private String similarity;       // 相似度
    private String similarQuestionId;
    private String similarQuestionNo;
    private Integer Id;
    private String whichQuestion;
	public String getSimilarPaperId() {
		return similarPaperId;
	}
	public void setSimilarPaperId(String similarPaperId) {
		this.similarPaperId = similarPaperId;
	}
	public String getSimilarPaperNo() {
		return similarPaperNo;
	}
	public void setSimilarPaperNo(String similarPaperNo) {
		this.similarPaperNo = similarPaperNo;
	}
	public String getSimilarity() {
		return similarity;
	}
	public void setSimilarity(String similarity) {
		this.similarity = similarity;
	}
	public String getSimilarQuestionId() {
		return similarQuestionId;
	}
	public void setSimilarQuestionId(String similarQuestionId) {
		this.similarQuestionId = similarQuestionId;
	}
	public String getSimilarQuestionNo() {
		return similarQuestionNo;
	}
	public void setSimilarQuestionNo(String similarQuestionNo) {
		this.similarQuestionNo = similarQuestionNo;
	}
	public Integer getId() {
		return Id;
	}
	public void setId(Integer id) {
		Id = id;
	}
	public String getWhichQuestion() {
		return whichQuestion;
	}
	public void setWhichQuestion(String whichQuestion) {
		this.whichQuestion = whichQuestion;
	}
	
}
